Nguyên vật liệu

Danh sách nguyên vật liệu cấu thành sản phẩm.

Xem Markdown

Trả về danh sách nguyên vật liệu dùng cho sản xuất/định mức.

Endpoint

MethodEndpointMô tả
GET/api/v1/shops/{shop_id}/materials_productsDanh sách NVL

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
shop_idđường dẫnstringCóID cửa hàng

Kiểm thử tại chỗ

GEThttps://pos.hitechcloud.vn/api/v1/shops/{shop_id}/materials_products

Nhập tham số và API Key rồi bấm Gửi thử. Key không được lưu lại.

Tham số đường dẫn
cURL mẫu
curl -X GET "https://pos.hitechcloud.vn/api/v1/shops/shop_0a1b2c3d/materials_products" \
  -H "Authorization: Bearer YOUR_API_KEY"
Phản hồi mẫu
{
  "status": "success",
  "data": [
    {
      "id": "mat_1",
      "name": "Vai cotton"
    }
  ]
}